/*
    Предрейсовые осмотры - мобильное приложение
    Стили корневого компонента
*/

//---------------------
//Подключение библиотек
//---------------------

const { StyleSheet } = require('react-native'); //StyleSheet React Native
const { APP_COLORS } = require('../../config/theme'); //Цветовая схема приложения

//-----------
//Тело модуля
//-----------

//Стили корневого компонента
const styles = StyleSheet.create({
    container: {
        flex: 1,
        backgroundColor: APP_COLORS.background
    }
});

//----------------
//Интерфейс модуля
//----------------

module.exports = styles;
